Service Desk - Bug #1436

Edit Button and Resolved is Enabled for the closed Ticket
16/10/2024 03:38 PM - Krishna Kanth A

Status: Closed Start date: 16/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: ul
Description

Hi Bhanu Sir/Praveen,

For the Closed ticket, Edit Option is Visible and Resolved Button is Enabled.
Could you please check.

Kindly refer to the attached screenshot.

Example Ticket : ANI24000010 in Andaman Production Application.

History

#1 - 16/10/2024 03:44 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Praveen kumar Bandi

#2 - 04/11/2024 10:41 AM - Narayana Akkipalli
- Status changed from In Progress to Deployed in Dev
- Deployed In set to QA Environment

- Category set to Ul

#3 - 22/11/2024 01:23 PM - prathyusha Ramisetti
- File Screenshot 2024-11-22 115400.png added
- File Screenshot 2024-11-22 115939.png added

Successfully tested in QA and attached screenshot
Edit Button and Resolved are disabled for the closed Ticket

#4 - 25/11/2024 04:58 PM - prathyusha Ramisetti

- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla

#5 - 01/12/2024 11:30 AM - Krishna Kanth A

- Deployed In changed from QA Environment to Production Environment

#6 - 01/12/2024 11:31 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

Tested in Prod Successfully, proceeding for ticket closure.

Files

Closed ticket_Edit Enabled.jpg 227 KB 16/10/2024 Krishna Kanth A

Screenshot 2024-11-22 115400.png 160 KB 22/11/2024 prathyusha Ramisetti

Screenshot 2024-11-22 115939.png 169 KB 22/11/2024 prathyusha Ramisetti
